Topic - installing svn mplayer with ffmpeg-mt on freebsd

Reply to this topic

Topic Starter wonslung - Posted on Tuesday, July 7 2009 12:59:57 AM
I had finally gotten mplayer svn with ffmpeg-mt installed on freebsd when i found out that i was using an outdated gcc. I have a version that installed correctly with gcc 4.2.1
MPlayer SVN-r29412-4.2.1 (C) 2000-2009 MPlayer Team

but when i try to reinstall with the new compiler/assembler i get THESE errors.

if anyone knows how to fix them please let me know
Poll Results
Total Votes: 0

You have already voted, or you need to log in to vote.

wonslung - Posted on Tuesday, July 7 2009 01:00:46 AM
oops, i didn't mean to make this a poll.